class WelcomeController < ApplicationController
  # A WELCOME SCREEN IS PRESENTED IF NO SPECIFIC SCREEN WAS REQUESTED
  # THIS WELCOME SCREEN EXPLAINS THE FEATURES OF THE APPLICATION 
  # BRIEFLY, BUT WITH (HOPEFULLY) CLARITY
  def index
    respond_to do |format|
      format.html # index.html.erb
      format.xml  { render :xml => @reviews }
    end
  end
  
end  